<?php
include_once '../php/config.php';
			
	$sql = mysql_query("select id from ingresos where usuario='".$_COOKIE['usuario']."' order by id desc limit 1") or die(mysql_error());
	$id =  @mysql_result($sql, 0, "id");
	echo $id;

?>